Salve a tutti, io non riesco a capire perché quando provo ad installare o rimuovere qualcosa su Ubuntu mi appare la schermata di operazione di pacchetto non riuscita. Questo è dell'ultimo aggiornamento che ho provato a fare. Cosa mi consigliate?

enter code here
installArchives() failed: 
Estrazione dei template dai pacchetti: 54%%
Estrazione dei template dai pacchetti: 100%%
Preconfigurazione dei pacchetti in corso

Estrazione dei template dai pacchetti: 54%%
Estrazione dei template dai pacchetti: 100%%
Preconfigurazione dei pacchetti in corso

Estrazione dei template dai pacchetti: 54%%
Estrazione dei template dai pacchetti: 100%%
Preconfigurazione dei pacchetti in corso

Estrazione dei template dai pacchetti: 54%%
Estrazione dei template dai pacchetti: 100%%
Preconfigurazione dei pacchetti in corso
(Reading database ... 
(Reading database ... 5%%
(Reading database ... 10%%
(Reading database ... 15%%
(Reading database ... 20%%
(Reading database ... 25%%
(Reading database ... 30%%
(Reading database ... 35%%
(Reading database ... 40%%
(Reading database ... 45%%
(Reading database ... 50%%
(Reading database ... 55%%
(Reading database ... 60%%
(Reading database ... 65%%
(Reading database ... 70%%
(Reading database ... 75%%
(Reading database ... 80%%
(Reading database ... 85%%
(Reading database ... 90%%
(Reading database ... 95%%
(Reading database ... 100%%
(Reading database ... 266298 files and directories currently installed.)
Preparing to replace libapt-pkg4.12 0.8.16~exp12ubuntu10.12 (using .../libapt-pkg4.12_0.8.16~exp12ubuntu10.14_amd64.deb) ...
Unpacking replacement libapt-pkg4.12 ...
Setting up libapt-pkg4.12 (0.8.16~exp12ubuntu10.14) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
(Reading database ... 
(Reading database ... 5%%
(Reading database ... 10%%
(Reading database ... 15%%
(Reading database ... 20%%
(Reading database ... 25%%
(Reading database ... 30%%
(Reading database ... 35%%
(Reading database ... 40%%
(Reading database ... 45%%
(Reading database ... 50%%
(Reading database ... 55%%
(Reading database ... 60%%
(Reading database ... 65%%
(Reading database ... 70%%
(Reading database ... 75%%
(Reading database ... 80%%
(Reading database ... 85%%
(Reading database ... 90%%
(Reading database ... 95%%
(Reading database ... 100%%
(Reading database ... 266298 files and directories currently installed.)
Preparing to replace apt 0.8.16~exp12ubuntu10.12 (using .../apt_0.8.16~exp12ubuntu10.14_amd64.deb) ...
Unpacking replacement apt ...
Processing triggers for man-db ...
Setting up apt (0.8.16~exp12ubuntu10.14) ...
gpg: chiave 437D05B5: "Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>" non cambiata
gpg: chiave FBB75451: "Ubuntu CD Image Automatic Signing Key <cdimage@ubuntu.com>" non cambiata
gpg: chiave C0B21F32: "Ubuntu Archive Automatic Signing Key (2012) <ftpmaster@ubuntu.com>" non cambiata
gpg: chiave EFE21092: "Ubuntu CD Image Automatic Signing Key (2012) <cdimage@ubuntu.com>" non cambiata
gpg: Numero totale esaminato: 4
gpg:              non modificate: 4
(Reading database ... 
(Reading database ... 5%%
(Reading database ... 10%%
(Reading database ... 15%%
(Reading database ... 20%%
(Reading database ... 25%%
(Reading database ... 30%%
(Reading database ... 35%%
(Reading database ... 40%%
(Reading database ... 45%%
(Reading database ... 50%%
(Reading database ... 55%%
(Reading database ... 60%%
(Reading database ... 65%%
(Reading database ... 70%%
(Reading database ... 75%%
(Reading database ... 80%%
(Reading database ... 85%%
(Reading database ... 90%%
(Reading database ... 95%%
(Reading database ... 100%%
(Reading database ... 266298 files and directories currently installed.)
Preparing to replace libapt-inst1.4 0.8.16~exp12ubuntu10.12 (using .../libapt-inst1.4_0.8.16~exp12ubuntu10.14_amd64.deb) ...
Unpacking replacement libapt-inst1.4 ...
Preparing to replace language-selector-gnome 0.79.3 (using .../language-selector-gnome_0.79.4_all.deb) ...
Unpacking replacement language-selector-gnome ...
Preparing to replace language-selector-common 0.79.3 (using .../language-selector-common_0.79.4_all.deb) ...
Unpacking replacement language-selector-common ...
Preparing to replace libcurl3-gnutls 7.22.0-3ubuntu4.2 (using .../libcurl3-gnutls_7.22.0-3ubuntu4.3_amd64.deb) ...
Unpacking replacement libcurl3-gnutls ...
Preparing to replace libpolkit-gobject-1-0 0.104-1ubuntu1 (using .../libpolkit-gobject-1-0_0.104-1ubuntu1.1_amd64.deb) ...
Unpacking replacement libpolkit-gobject-1-0 ...
Preparing to replace libcurl3 7.22.0-3ubuntu4.2 (using .../libcurl3_7.22.0-3ubuntu4.3_amd64.deb) ...
Unpacking replacement libcurl3 ...
Preparing to replace libcurl3-nss 7.22.0-3ubuntu4.2 (using .../libcurl3-nss_7.22.0-3ubuntu4.3_amd64.deb) ...
Unpacking replacement libcurl3-nss ...
Preparing to replace libpolkit-agent-1-0 0.104-1ubuntu1 (using .../libpolkit-agent-1-0_0.104-1ubuntu1.1_amd64.deb) ...
Unpacking replacement libpolkit-agent-1-0 ...
Preparing to replace libpolkit-backend-1-0 0.104-1ubuntu1 (using .../libpolkit-backend-1-0_0.104-1ubuntu1.1_amd64.deb) ...
Unpacking replacement libpolkit-backend-1-0 ...
Preparing to replace libpam-winbind 2:3.6.3-2ubuntu2.6 (using .../libpam-winbind_2%%3a3.6.3-2ubuntu2.7_amd64.deb) ...
Unpacking replacement libpam-winbind ...
Preparing to replace winbind 2:3.6.3-2ubuntu2.6 (using .../winbind_2%%3a3.6.3-2ubuntu2.7_amd64.deb) ...
 * Stopping the Winbind daemon winbind        
[ OK ]
Unpacking replacement winbind ...
Preparing to replace libwbclient0 2:3.6.3-2ubuntu2.6 (using .../libwbclient0_2%%3a3.6.3-2ubuntu2.7_amd64.deb) ...
Unpacking replacement libwbclient0 ...
Preparing to replace smbclient 2:3.6.3-2ubuntu2.6 (using .../smbclient_2%%3a3.6.3-2ubuntu2.7_amd64.deb) ...
Unpacking replacement smbclient ...
Preparing to replace samba-common 2:3.6.3-2ubuntu2.6 (using .../samba-common_2%%3a3.6.3-2ubuntu2.7_all.deb) ...
Unpacking replacement samba-common ...
Preparing to replace libsmbclient 2:3.6.3-2ubuntu2.6 (using .../libsmbclient_2%%3a3.6.3-2ubuntu2.7_amd64.deb) ...
Unpacking replacement libsmbclient ...
Preparing to replace apt-utils 0.8.16~exp12ubuntu10.12 (using .../apt-utils_0.8.16~exp12ubuntu10.14_amd64.deb) ...
Unpacking replacement apt-utils ...
Preparing to replace isc-dhcp-client 4.1.ESV-R4-0ubuntu5.8 (using .../isc-dhcp-client_4.1.ESV-R4-0ubuntu5.9_amd64.deb) ...
Unpacking replacement isc-dhcp-client ...
Preparing to replace isc-dhcp-common 4.1.ESV-R4-0ubuntu5.8 (using .../isc-dhcp-common_4.1.ESV-R4-0ubuntu5.9_amd64.deb) ...
Unpacking replacement isc-dhcp-common ...
Preparing to replace apt-transport-https 0.8.16~exp12ubuntu10.12 (using .../apt-transport-https_0.8.16~exp12ubuntu10.14_amd64.deb) ...
Unpacking replacement apt-transport-https ...
Preparing to replace apt-xapian-index 0.44ubuntu5 (using .../apt-xapian-index_0.44ubuntu5.1_all.deb) ...
Unpacking replacement apt-xapian-index ...
Preparing to replace dh-modaliases 0.9.7-0ubuntu7.10 (using .../dh-modaliases_0.9.7-0ubuntu7.11_all.deb) ...
Unpacking replacement dh-modaliases ...
Preparing to replace firefox 23.0+build2-0ubuntu0.12.04.1 (using .../firefox_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
Unpacking replacement firefox ...
Preparing to replace firefox-globalmenu 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-globalmenu_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
Unpacking replacement firefox-globalmenu ...
Preparing to replace firefox-locale-en 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-locale-en_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
Unpacking replacement firefox-locale-en ...
Preparing to replace firefox-locale-it 23.0+build2-0ubuntu0.12.04.1 (using .../firefox-locale-it_24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
Unpacking replacement firefox-locale-it ...
Preparing to replace printer-driver-postscript-hp 3.12.2-1ubuntu3.1 (using .../printer-driver-postscript-hp_3.12.2-1ubuntu3.2_all.deb) ...
Unpacking replacement printer-driver-postscript-hp ...
Preparing to replace printer-driver-hpijs 3.12.2-1ubuntu3.1 (using .../printer-driver-hpijs_3.12.2-1ubuntu3.2_amd64.deb) ...
Unpacking replacement printer-driver-hpijs ...
Preparing to replace libsane-hpaio 3.12.2-1ubuntu3.1 (using .../libsane-hpaio_3.12.2-1ubuntu3.2_amd64.deb) ...
Unpacking replacement libsane-hpaio ...
Preparing to replace hplip 3.12.2-1ubuntu3.1 (using .../hplip_3.12.2-1ubuntu3.2_amd64.deb) ...
Unpacking replacement hplip ...
Preparing to replace libhpmud0 3.12.2-1ubuntu3.1 (using .../libhpmud0_3.12.2-1ubuntu3.2_amd64.deb) ...
Unpacking replacement libhpmud0 ...
Preparing to replace hplip-data 3.12.2-1ubuntu3.1 (using .../hplip-data_3.12.2-1ubuntu3.2_all.deb) ...
Unpacking replacement hplip-data ...
Preparing to replace printer-driver-hpcups 3.12.2-1ubuntu3.1 (using .../printer-driver-hpcups_3.12.2-1ubuntu3.2_amd64.deb) ...
Unpacking replacement printer-driver-hpcups ...
Preparing to replace policykit-1 0.104-1ubuntu1 (using .../policykit-1_0.104-1ubuntu1.1_amd64.deb) ...
Unpacking replacement policykit-1 ...
Preparing to replace jockey-gtk 0.9.7-0ubuntu7.10 (using .../jockey-gtk_0.9.7-0ubuntu7.11_all.deb) ...
Unpacking replacement jockey-gtk ...
Preparing to replace jockey-common 0.9.7-0ubuntu7.10 (using .../jockey-common_0.9.7-0ubuntu7.11_all.deb) ...
Unpacking replacement jockey-common ...
Preparing to replace libsyncdaemon-1.0-1 3.0.2-0ubuntu1 (using .../libsyncdaemon-1.0-1_3.0.2-0ubuntu2_amd64.deb) ...
Unpacking replacement libsyncdaemon-1.0-1 ...
Preparing to replace ubuntuone-client 3.0.2-0ubuntu1 (using .../ubuntuone-client_3.0.2-0ubuntu2_all.deb) ...
Unpacking replacement ubuntuone-client ...
Preparing to replace python-ubuntuone-client 3.0.2-0ubuntu1 (using .../python-ubuntuone-client_3.0.2-0ubuntu2_all.deb) ...
Unpacking replacement python-ubuntuone-client ...
Preparing to replace python-software-properties 0.82.7.3 (using .../python-software-properties_0.82.7.5_all.deb) ...
Unpacking replacement python-software-properties ...
Preparing to replace rtkit 0.10-2 (using .../rtkit_0.10-2ubuntu0.12.04.1_amd64.deb) ...
Unpacking replacement rtkit ...
Preparing to replace samba-common-bin 2:3.6.3-2ubuntu2.6 (using .../samba-common-bin_2%%3a3.6.3-2ubuntu2.7_amd64.deb) ...
Unpacking replacement samba-common-bin ...
Preparing to replace software-properties-common 0.82.7.3 (using .../software-properties-common_0.82.7.5_all.deb) ...
Unpacking replacement software-properties-common ...
Preparing to replace software-properties-gtk 0.82.7.3 (using .../software-properties-gtk_0.82.7.5_all.deb) ...
Unpacking replacement software-properties-gtk ...
Preparing to replace thunderbird-locale-it 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-it_1%%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
Unpacking replacement thunderbird-locale-it ...
Preparing to replace thunderbird-globalmenu 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-globalmenu_1%%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
Unpacking replacement thunderbird-globalmenu ...
Preparing to replace thunderbird-locale-en 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en_1%%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
Unpacking replacement thunderbird-locale-en ...
Preparing to replace thunderbird 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird_1%%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
Unpacking replacement thunderbird ...
Preparing to replace thunderbird-gnome-support 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-gnome-support_1%%3a24.0+build1-0ubuntu0.12.04.1_amd64.deb) ...
Unpacking replacement thunderbird-gnome-support ...
Preparing to replace thunderbird-locale-en-gb 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en-gb_1%%3a24.0+build1-0ubuntu0.12.04.1_all.deb) ...
Unpacking replacement thunderbird-locale-en-gb ...
Preparing to replace thunderbird-locale-en-us 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en-us_1%%3a24.0+build1-0ubuntu0.12.04.1_all.deb) ...
Unpacking replacement thunderbird-locale-en-us ...
Preparing to replace ubuntu-system-service 0.2.2 (using .../ubuntu-system-service_0.2.2.1_all.deb) ...
Unpacking replacement ubuntu-system-service ...
Preparing to replace usb-creator-gtk 0.2.38 (using .../usb-creator-gtk_0.2.38.2_amd64.deb) ...
Unpacking replacement usb-creator-gtk ...
Preparing to replace usb-creator-common 0.2.38 (using .../usb-creator-common_0.2.38.2_amd64.deb) ...
Unpacking replacement usb-creator-common ...
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Processing triggers for man-db ...
Processing triggers for ureadahead ...
ureadahead will be reprofiled on next reboot
Processing triggers for cups ...
Updating PPD files for hpcups ...
Updating PPD files for hpijs ...
Updating PPD files for postscript-hp ...
Processing triggers for hicolor-icon-theme ...
Processing triggers for shared-mime-info ...
Setting up tex-common (2.10) ...
Running mktexlsr. This may take some time... done.
Running updmap-sys. This may take some time... 
updmap-sys failed. Output has been stored in
/tmp/updmap.Gu5JJQR9
Please include this file if you report a bug.

Sometimes, not accepting conffile updates in /etc/texmf/updmap.d
causes updmap-sys to fail.  Please check for files with extension
.dpkg-dist or .ucf-dist in this directory

dpkg: error processing tex-common (--configure):
 subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of texlive-latex-base:
 texlive-latex-base depends on tex-common (>= 2.00); however:
  Package tex-common is not configured yet.
dpkg: error processing texlive-latex-base (--configure):
 dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of texlive-luatex:
 texlive-luatex depends on tex-common (>= 2.00); however:
  Package tex-common is not configured yet.
dpkg: error processing texlive-luatex (--configure):
 dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
Setting up libapt-inst1.4 (0.8.16~exp12ubuntu10.14) ...
Setting up language-selector-common (0.79.4) ...
Setting up language-selector-gnome (0.79.4) ...
Setting up libcurl3-gnutls (7.22.0-3ubuntu4.3) ...
Setting up libpolkit-gobject-1-0 (0.104-1ubuntu1.1) ...
Setting up libcurl3 (7.22.0-3ubuntu4.3) ...
Setting up libcurl3-nss (7.22.0-3ubuntu4.3) ...
Setting up libpolkit-agent-1-0 (0.104-1ubuntu1.1) ...
Setting up libpolkit-backend-1-0 (0.104-1ubuntu1.1) ...
Setting up libwbclient0 (2:3.6.3-2ubuntu2.7) ...
Setting up samba-common (2:3.6.3-2ubuntu2.7) ...
Setting up winbind (2:3.6.3-2ubuntu2.7) ...
 * Starting the Winbind daemon winbind        
[ OK ]
Setting up libpam-winbind (2:3.6.3-2ubuntu2.7) ...
Setting up smbclient (2:3.6.3-2ubuntu2.7) ...
Setting up libsmbclient (2:3.6.3-2ubuntu2.7) ...
Setting up apt-utils (0.8.16~exp12ubuntu10.14) ...
Setting up isc-dhcp-common (4.1.ESV-R4-0ubuntu5.9) ...
Setting up isc-dhcp-client (4.1.ESV-R4-0ubuntu5.9) ...
Setting up apt-transport-https (0.8.16~exp12ubuntu10.14) ...
Setting up apt-xapian-index (0.44ubuntu5.1) ...
Setting up dh-modaliases (0.9.7-0ubuntu7.11) ...
Setting up firefox (24.0+build1-0ubuntu0.12.04.1) ...
Please restart all running instances of firefox, or you will experience problems.
Setting up firefox-globalmenu (24.0+build1-0ubuntu0.12.04.1) ...
Setting up firefox-locale-en (24.0+build1-0ubuntu0.12.04.1) ...
Setting up firefox-locale-it (24.0+build1-0ubuntu0.12.04.1) ...
Setting up libhpmud0 (3.12.2-1ubuntu3.2) ...
Setting up libsane-hpaio (3.12.2-1ubuntu3.2) ...
Setting up hplip-data (3.12.2-1ubuntu3.2) ...
Setting up printer-driver-hpcups (3.12.2-1ubuntu3.2) ...
Setting up policykit-1 (0.104-1ubuntu1.1) ...
Setting up hplip (3.12.2-1ubuntu3.2) ...
Creating/updating hplip user account...
Setting up printer-driver-postscript-hp (3.12.2-1ubuntu3.2) ...
Setting up printer-driver-hpijs (3.12.2-1ubuntu3.2) ...
Setting up jockey-common (0.9.7-0ubuntu7.11) ...
Setting up jockey-gtk (0.9.7-0ubuntu7.11) ...
Setting up python-ubuntuone-client (3.0.2-0ubuntu2) ...
Setting up ubuntuone-client (3.0.2-0ubuntu2) ...
Setting up libsyncdaemon-1.0-1 (3.0.2-0ubuntu2) ...
Setting up python-software-properties (0.82.7.5) ...
Setting up rtkit (0.10-2ubuntu0.12.04.1) ...
Setting up samba-common-bin (2:3.6.3-2ubuntu2.7) ...
Setting up software-properties-common (0.82.7.5) ...
Setting up software-properties-gtk (0.82.7.5) ...
Setting up thunderbird (1:24.0+build1-0ubuntu0.12.04.1) ...
Installing new version of config file /etc/apport/blacklist.d/thunderbird ...
Setting up thunderbird-locale-it (1:24.0+build1-0ubuntu0.12.04.1) ...
Setting up thunderbird-globalmenu (1:24.0+build1-0ubuntu0.12.04.1) ...
Setting up thunderbird-locale-en (1:24.0+build1-0ubuntu0.12.04.1) ...
Setting up thunderbird-gnome-support (1:24.0+build1-0ubuntu0.12.04.1) ...
Setting up thunderbird-locale-en-gb (1:24.0+build1-0ubuntu0.12.04.1) ...
Setting up thunderbird-locale-en-us (1:24.0+build1-0ubuntu0.12.04.1) ...
Setting up ubuntu-system-service (0.2.2.1) ...
Setting up usb-creator-common (0.2.38.2) ...
Setting up usb-creator-gtk (0.2.38.2) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Errors were encountered while processing:
 tex-common
 texlive-latex-base
 texlive-luatex
Error in function: 
Setting up tex-common (2.10) ...
Running mktexlsr. This may take some time... done.
Running updmap-sys. This may take some time... 
updmap-sys failed. Output has been stored in
/tmp/updmap.ADmxwSII
Please include this file if you report a bug.

Sometimes, not accepting conffile updates in /etc/texmf/updmap.d
causes updmap-sys to fail.  Please check for files with extension
.dpkg-dist or .ucf-dist in this directory

dpkg: error processing tex-common (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of texlive-luatex:
 texlive-luatex depends on tex-common (>= 2.00); however:
  Package tex-common is not configured yet.
dpkg: error processing texlive-luatex (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of texlive-latex-base:
 texlive-latex-base depends on tex-common (>= 2.00); however:
  Package tex-common is not configured yet.
dpkg: error processing texlive-latex-base (--configure):
 dependency problems - leaving unconfigured
enter code here

Edit

@nico Ho digitato il comando

$ sudo dpkg --configure -a
[sudo] password for marco: 
Configurazione di tex-common (2.10)...
Running mktexlsr. This may take some time... done.
Running updmap-sys. This may take some time... 
updmap-sys failed. Output has been stored in
/tmp/updmap.D4janJYV
Please include this file if you report a bug.

Sometimes, not accepting conffile updates in /etc/texmf/updmap.d
causes updmap-sys to fail.  Please check for files with extension
.dpkg-dist or .ucf-dist in this directory

dpkg: errore nell'elaborare tex-common (--configure):
 il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 1
dpkg: problemi con le dipendenze impediscono la configurazione di texlive-luatex:
 texlive-luatex dipende da tex-common (>= 2.00), ma:
  Il pacchetto tex-common non è ancora configurato.
dpkg: errore nell'elaborare texlive-luatex (--configure):
 problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di texlive-latex-base:
 texlive-latex-base dipende da tex-common (>= 2.00), ma:
  Il pacchetto tex-common non è ancora configurato.
dpkg: errore nell'elaborare texlive-latex-base (--configure):
 problemi con le dipendenze - lasciato non configurato
Si sono verificati degli errori nell'elaborazione:
 tex-common
 texlive-luatex
 texlive-latex-base

chiesto 21 Set '13, 12:49

marco's gravatar image

marco
4335

modificato 24 Set '13, 14:05

pietroalbini's gravatar image

pietroalbini ♦♦
3.1k2947

Prova a dare "sudo dpkg --configure -a" e vedi cosa ti dice.

(21 Set '13, 13:13) nico nico's gravatar image

@enzotib

Potresti spiegare,come fare a raggruppare i risultati del terminale,quando si posta sul sito una risposta con un output che occupa un'intera pagina. Grazie

(21 Set '13, 13:45) Webber Webber's gravatar image

@Webber, selezioni il testo e poi premi sul tastino
101
010
della barra degli strumenti dell'editor della domanda, oppure, se vuoi fare a mano, metti quattro spazi all'inizio di ogni riga

(21 Set '13, 14:07) enzotib ♦♦ enzotib's gravatar image

Forse non mi sono spiegato bene Intendevo come ridurre lo spazio occupato nelle risposte-domande dei risultati troppo prolissi del terminale.In pratica esiste nell'editor del sito una sorta di menu a tendina dove raggruppare il tutto,come da funzione comune presente in tutti i forum.

(21 Set '13, 14:35) Webber Webber's gravatar image

Ah, ho capito. Non lo so, non credo che ci sia questa funzione, ci avevo pensato anch'io, sarebbe da chiedere a @WebbyIT e @pietro98-albini che ci lavorano anche come sviluppo.

(21 Set '13, 14:39) enzotib ♦♦ enzotib's gravatar image

@marco: non usare le risposte per rispondere ai commenti: o usi i commenti stessi, oppure se si tratta di scrivere molto, come nel tuo caso, modifica la domanda stessa aggiungendo le informazioni.

(21 Set '13, 18:27) enzotib ♦♦ enzotib's gravatar image

okok ..grazie

(21 Set '13, 20:13) marco marco's gravatar image

@enzotib @Webber ci do un'occhiata :)

(24 Set '13, 14:05) pietroalbini ♦♦ pietroalbini's gravatar image

Ok, il problema sono i pacchetti di texlive, prova a rimuoverli così:

sudo apt-get remove --purge tex-common texlive-luatex texlive-latex-base

dopodiché, se ti servono, reinstallali

sudo apt-get update
sudo apt-get install texlive-luatex texlive-latex-base
coll. permanente

ha risposto 21 Set '13, 22:38

nico's gravatar image

nico
9833416

grazie mille...problema risolto.

(24 Set '13, 13:57) marco marco's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×165

domanda posta: 21 Set '13, 12:49

domanda visualizzata: 10,911 volte

ultimo aggiornamento: 24 Set '13, 14:05

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.